events.listen("recipes", function (e) {
  e.custom({
    type: "mekanism:metallurgic_infusing",
    itemInput: { ingredient: { item: "minecraft:blackstone" } },
    infusionInput: { amount: 10, tag: "mekanism:bio" },
    output: { item: "compactmachines:wall" },
  });
});
